import request from '@/config/axios'

// 查询sip系统配置详细
export function getSipconfig(productId) {
  return request.get({
    url: '/rq/iot-sip-config/' + productId,
  
  })
}

// 新增sip系统配置
export function addSipconfig(data) {
  return request.post({
    url: '/rq/iot-sip-config',
   
    data: data
  })
}

// 修改sip系统配置
export function updateSipconfig(data) {
  return request.put({
    url: '/rq/iot-sip-config/update',
  
    data: data
  })
}

export function delSipconfigByProductId(productId) {
  return request.delete({
    url: '/rq/iot-sip-config/product/' + productId,
   
  })
}
